[setup]
AppTitle      = втсиж╝вс
Version       = с╡ел╟Ф 
Ename         = zyzz
AppName       = ChildrenOfLiberty.exe
SoftId        = 15322
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 0  
RUNCommand    =  
LastTime  =2013/4/7 13:37:35 
RunNum        =11
isclose       =0
isDirRun      =0
sButton   = 
RegList   =
webName=962
